/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
/* x                    Responsive Stye                   x */
/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */



.ccbnContent,
.ccbnContent * {
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

.ccbnContent .ccbnResponsiveRow {
width: 100%;
display: block;
}

.ccbnContent:before,
.ccbnContent:after,
.ccbnResponsiveRow:before,
.ccbnResponsiveRow:after {display: table; content: " ";}

.ccbnContent:after,
.ccbnResponsiveRow:after {clear: both;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsiveCell {
display: inline;
float: left;
padding: 0 15px;
}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive10 {width: 10%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive20 {width: 20%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive25 {width: 25%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive30 {width: 30%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive33 {width: 33.3333%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive40 {width: 40%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive50 {width: 50%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive60 {width: 60%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive66 {width: 66.6666%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive70 {width: 70%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive75 {width: 75%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive80 {width: 80%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive90 {width: 90%;}

.ccbnContent .ccbnResponsiveRow .ccbnResponsive100 {width: 100%;}


.table-container {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    /*padding: 0 0 10px;
    margin: 0 0 10px;*/
}

/* For News Article Tables */

.wrapTable {
    overflow-x: auto;
    width: 100%;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 10px;
    margin: 0 0 10px;
}

@media screen and (max-width: 1024px) {
    .wrapTable {
        width:  100%;
    }
    
    	.ccbnPopover, td.ccbnOutline .ccbnBgTblTtl > td.ccbnCalButton {
		cursor: default;
	}
	
	.ccbnPopover, td.ccbnOutline .ccbnBgTblTtl > td.ccbnCalButton span {
		display: none;
	}
	
	.table-container {
		overflow-x: auto;
		width: 99%;
	}
}

@media screen and (max-width: 768px) {
    .wrapTable {width:  100%;}

    .ccbnContent {margin: 0; width: 100%;}

    .oneCol {display: block; width: 100%;}
    
    .ccbnContent .ccbnResponsiveRow .ccbnResponsive10,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive20,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive25,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive30,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive33,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive40,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive50,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive60,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive66,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive70,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive75,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive80,
.ccbnContent .ccbnResponsiveRow .ccbnResponsive90  {width: 100%;
margin: 0 0 30px 0 !important;
padding: 0 0px !important;
}

.ccbnWideTable *, 
.ccbnRowHoverTbl * {
font-size: 12px !important;
}

.ccbnWideTable .ccbnBgTblTtl td, 
.ccbnWideTable .ccbnBgTblSubTtl td,
.ccbnWideTable .ccbnBgTblOdd td,
.ccbnWideTable .ccbnBgTblEven td,
.ccbnWideTable .ccbnBgTblTxt td, 
.ccbnWideTable .ccbnBgTblHighlight td {
padding-left: 1px !important;
padding-right: 1px !important; 
}

.xn-content td *, 
.gnw_table *,
.bwtablemarginb *,
table.hugin *, 
.yom-mod table *, 
.ccbnNewsArticleText table * {
    font-size: 11px !important;
}

}

@media screen and (max-width: 667px) {
    .wrapTable {
        width:  100%;
    }
}

/* E-book readers */
@media screen and (max-width: 600px) {
    .ccbnCalendarDivClick {height: auto;}
}

@media screen and (max-width: 568px) {
    .wrapTable {width:  100%;}
}

@media screen and (max-width: 480px) {
    .wrapTable {width:  100%;}
    
    .ccbnWideTable *, 
.ccbnRowHoverTbl * {
font-size: 9px !important;
}


.ccbnPopover {
left: 0px !important;
width: 80% !important;
margin: 0 10%;
}

.xn-content td *, 
.gnw_table *,
.bwtablemarginb *,
table.hugin *, 
.yom-mod table *, 
.ccbnNewsArticleText table * {    font-size: 9px !important;}

.stockquote .ccbnBgTblOdd td:nth-child(1),
.stockquote .ccbnBgTblEven td:nth-child(1),
.stockquote .ccbnBgTblOdd td:nth-child(2),
.stockquote .ccbnBgTblEven td:nth-child(2) {float: left; width: 50%;}

.stockquote .ccbnBgTblOdd td:nth-child(3),
.stockquote .ccbnBgTblEven td:nth-child(3),
.stockquote .ccbnBgTblOdd td:nth-child(4),
.stockquote .ccbnBgTblEven td:nth-child(4) {float: left; width: 50%;}
}

@media screen and (max-width: 760px){

.stockcalculator .labelHideMobile,
.stocklookup .labelHideMobile {display: none;}

.stockcalculator select,
.stocklookup select {display: block; width: 100%;}

.stockcalculator .showMobileLabel span.ccbnInput {display: block;}
.stockcalculator .showMobileLabel td:first-child:before {content: "Amount Invested ($)";}
.stockcalculator .showMobileLabel td:last-child:before {content: "or # Shares Purchased";}
.stockcalculator .showMobileLabel td {float: left; width: 100%;}
.stockcalculator .showMobileLabel input {width: 100%;}

.stockcalculator .showMobileLabel td[valign="top"] {display: none;}

}

@media screen and (max-width: 414px){

  .wrapTable {width: 100%;}

/*  .sec .ccbnLabel {display: block;} */

  .sec input[type="text"],
  .sec select                   {width: 100%;} 

  .sec .ccbnSECFilter .ccbnBgInput:last-child td {display: block;}

  .sec input[type="submit"] {display: block;}
}

@media screen and (max-width: 375px) {
  .wrapTable {width:  100%;}
    
 .upcomingEmailTable td {text-align: left;}

 .upcomingEmailTable .ccbnTblTxtBold {display: block; padding-bottom: 10px;}

 .upcomingEmailTable input {display: block;}

 .upcomingEmailTable input[type="text"] {width: 100%;}

 .govLegendTable td {display:block; width: 100%; padding: 0 0 7px;}
 
}

@media screen and (max-width: 360px) {
    .wrapTable {width:  100%;}
}

@media screen and (max-width: 320px) {
    .wrapTable {width:  100%;}

    .stockquote .ccbnBgTblOdd td,
    .stockquote .ccbnBgTblEven td {float: left !important; width: 100% !important; display: block;}
}


/* SEC Table - Responsive  */

@media screen and (max-width: 768px){
/* sec filings */

.rwd-sec tr:hover {background: #EFEFEF;}

.rwd-sec .ccbnBgTblTtl {
    display: none;
  }
  .rwd-sec td {
      display: block;
    position: relative;
    text-align: left;
    border: none !important;
    background-color: transparent;
  }
  .rwd-sec td span {
      display: block;
      padding: 0px 0 5px 35%;
      text-align: left;
  }
  .rwd-sec tr td {
      border-bottom: none;
  }
  .rwd-sec tr.ccbnBgTblEven,table.rwd-sec tr.ccbnBgTblOdd{
      display: block;
      border-bottom: 0px solid #cccccc;
      border-top: none;
      padding: 10px 5px;
  }

  .rwd-sec tr.ccbnBgTblOdd:nth-child(2) {
    border-top: 0px solid #cccccc;
  }
  .rwd-sec tr:last-child {
    margin-bottom: 0px !important;
  }

  .rwd-sec tr.ccbnBgTblEven td:nth-of-type(5),
  .rwd-sec tr.ccbnBgTblOdd td:nth-of-type(5){
      padding-left: 35.5% !important;
  }
  .rwd-sec tr.ccbnBgTblEven td:nth-of-type(5),
  .rwd-sec tr.ccbnBgTblEven td:nth-of-type(6),
  .rwd-sec tr.ccbnBgTblEven td:nth-of-type(7),
  .rwd-sec tr.ccbnBgTblEven td:nth-of-type(8),
  .rwd-sec tr.ccbnBgTblOdd td:nth-of-type(5),
  .rwd-sec tr.ccbnBgTblOdd td:nth-of-type(6),
  .rwd-sec tr.ccbnBgTblOdd td:nth-of-type(7),
  .rwd-sec tr.ccbnBgTblOdd td:nth-of-type(8){
      display: inline-block;
     /* padding-left: 0 ; */
      margin-left:0px;
  }
  .rwd-sec td:before {
      position:absolute;
      top: 3px;
      left: 0px;
      padding: 5px 5px;
      font-weight: bold;
      width: 35%;
	  text-transform: uppercase;
       color: #363636;
        font-size: 12px;
  }
  .rwd-sec td:nth-of-type(1):before {
      content: "Filing Date";
  }
  .rwd-sec td:nth-of-type(2):before {
      content: "Form";
  }
  .rwd-sec td:nth-of-type(3):before {
      content: "Description";
  }
  .rwd-sec td:nth-of-type(4):before {
      content: "Filing Group";
  }
  .rwd-sec td:nth-of-type(5):before {
      content: "Downloads";
      padding-right: 50px !important;
      min-width: 68.6%;
      max-width: 75.5%;
  }
/* end sec filings */
